/********************КОРРЕКТИРОВКА САЙТА ПОД МОНИТОРЫ С РАЗРЕШЕНИЕМ МЕНЕЕ ЧЕМ 1050 ПИКСЕЛЕЙ По ШИРИНЕ********************/
/*Создание резиновой верстки начиная с компьютерной версии, без правого блока и до маленьких мониторов.**/
@media (min-width: 551px) and (max-width: 1150px) {
    .wrapper { width:96%; max-width:100%;}
    .header{display:flex!important; margin-bottom:2.5vw!important;  margin-top: 2.5vw; padding-bottom: 2.2vw!important;    }
    #top_buttons{ height: auto; top:3vw;}
    #top_buttons #inner_top_buttons {text-align: right;}
    .header_info #slogan {padding-top: 3.95vw;}
    .header_info #slogan, .header_info #slogan span{font-size:2vw!important; line-height: 4.2vw!important; }
    .header .header_phone_block{padding-top:3.3vw!important;}
    
    .header #call_me_name, .header #call_me_phone, .header #call_me_send_btn {margin-bottom:1.3vw;}
    .header_phone a, .header_email a {font-size: 2.4vw!important;}
    .header_email span{font-size:2.8vw!important;}
    .header_slogan{padding-top:4vw!important;}
    .header_slogan_1, .header_slogan_2, .header_slogan_3, .header_slogan_4, .header_slogan_5, .header_slogan_6, .header_slogan_7 {font-size:2.05vw!important;}
    .header .header_slogan_column h2{ font-size: 2.35vw!important; }
    .dinamic-slogan .slogan > div{letter-spacing:0.4em;}
    .dinamic-slogan {display:flex; padding:1% 0px;}
    .navbar .navbar-cont ul {margin:0px!important;}
    .navbar .navbar-cont ul li a {font-size: 1.7vw!important; padding: 1vw 1vw;}
    .navbar .navbar-cont ul li.active, .navbar .navbar-cont ul li:hover { }
    .navbar-cont-v2 ul li a{font-size:1.7vw; padding: 1vw 2vw;}
    .partners_logos_marquee_cont, .partners_logos_marquee{margin:1% 0px!important;}
    
    .wrapper .blue-box-2020 {
        border-radius: 0px 10vw!important;
        padding-bottom: 2vw;
    }
    .wrapper .blue-box-2020 .blue-box-content {
        padding: 2vw 5vw;
        padding-right:2vw;
    }
    #left_panel h3{font-size:1.4vw; padding: 2% 9%;}
    #left_panel .aside-menu .option a, #left_panel .aside-menu .option{font-size:1.25vw; line-height: 1.8vw;}
    #left_panel .aside-menu .option a{padding:2% 0px;}
    .content h1, .content h2, .content h3{ padding-top: 1.2%; padding-bottom: 0.7%; margin-bottom:1%;}
    
    .new_footer_top_social{font-size:1.5vw;}
    .footer_contact_phone, .footer_contact_email, .footer_contact_adress, .footer_contact_worktime {font-size:1.5vw; margin-bottom: 2%; margin-top: 2%; padding-left:10%;}
    /*
    .footer_phone, .footer_worktime, .footer_worktime p {font-size:2vw;}
    .new_footer_top_right, .new_footer_top_right p, .new_footer_top_right span {font-size:1.4vw;}*/
    .red-box-title {margin-bottom: 2vw!important;}
}
@media (min-width: 1001px) and (max-width: 1150px) {
    #top_buttons #inner_top_buttons a{
        width: 54px; 
        height: 70px;
        background-size: cover!important;
    }
    #left_panel{min-width:300px;}
    #left_panel .gallery_date{font-size:11px;}
    #left_panel .left_gallery_title{font-size:14px;}
}
@media (min-width: 851px) and (max-width: 1000px) {
    #top_buttons #inner_top_buttons a{
        width: 51px; 
        height: 65px;
        background-size: cover!important;
    }
    #left_panel{min-width:220px; padding-left: 10px;}
    #left_panel .gallery_date{font-size:10px;}
    #left_panel .left_gallery_title{font-size:13px;}
    .top_footer_left_column{margin-left:10px!important; max-width:27%;}
    .footer_phone, .footer_email, .footer_worktime{font-size:16px;}
    .new_footer_bottom_menu ul{padding-left:20px;}
    .new_footer_bottom_menu ul li a {font-size:16px;}
    .content{padding-right: 10px;}
    .content p, .content div, .content span, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .content li, .content a{font-size:90%;}
    .new_footer .wrapper{width:100%!important;}
}

@media (max-width: 850px) {
    .header .row{display:flex!important;}
    #top_buttons #inner_top_buttons a{
        width: 40px; 
        height: 53px;
        background-size: cover!important;
    }
    .header #call_me_name, .header #call_me_phone, .header #call_me_send_btn {font-size: 2vw!important; line-height: 1em!important;}
    /*.header .header_phone_block{width:30%!important; padding-right:0px!important;}*/
    /*.header .header_info {width: 45%!important; font-size: 2vw!important;}*/
    .navbar .navbar-cont ul li a {font-size: 2vw!important; padding: 1vw 1vw;}
    .header #call_me_name, .header #call_me_phone{background-position: left 5% center!important;}
    #left_panel{min-width:200px; width:210px; padding-left: 10px;}
    #left_panel .gallery_date{font-size:10px;}
    #left_panel .left_gallery_title{font-size:12px;}
    .content{padding-right: 5px; width:100%;}
    .content p img {width: 95% !important; height: auto !important;}
    .wrapper .blue-box-2020 .blue-box-content p{font-size:17px;}
    .wrapper .blue-box-2020 .blue-box-content p span{font-size:20px!important;}
    
    .top_footer_left_column{margin-left:10px!important; max-width:29%;}
    .new_footer .wrapper{width:100%!important;}
    .new_footer_top {padding:0px;}
    .footer_phone, .footer_email, .footer_worktime{font-size:14px;}
    .new_footer_bottom_menu ul{padding-left:15px;}
    .new_footer_bottom_menu ul li a {font-size:15px;}
    .new_footer_top_left{width:35%; padding-left:3%;}
    .new_footer_top_left .footer-contact-block {margin-left:0px;}
    .new_footer_top_right{width:65%;}
    .content p, .content div, .content span, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .content li, .content a{font-size:15px;}
    
    table.table-bouble td{display:inline;}
}


/*УБИРАЕМ ПРАВЫЙ БЛОК ПОД КОНТЕНТ*/
@media screen and (max-width: 700px) {
    #full_width>.wrapper{width:90%;}
    #top_buttons #inner_top_buttons a{
        width: 30px; 
        height: 42px;
        background-size: cover!important;
    }
    .row{display:block;}
    #left_panel{
        width: 100%;
        float: none;
        max-width: 100%;
        height: auto;
        margin-top: 0;
    }
    #left_panel h3 {width:100%; text-align:center; font-size:16px;}
    .content .red-button a {font-size: 12px; padding: 2px 15px; border-radius: 0px 15px; margin-top:2%;}
    #left_panel .aside-menu .option a{
        padding:0px;     
        font-size: 2.5vw;
        line-height: 3.5vw;
        font-weight: 400;
        color: black;
        text-transform: unset;
    }
    #left_panel{padding-bottom:20px;}
    #gallery_wrapper{margin-top:30px; text-align:center;}
    #gallery_title{text-align:center;}
    .left_gallery_element{
        text-align:center;
        display:inline-block;
        width:48%;
        padding:0px;
        margin:20px 0px;
        vertical-align:middle;
    }
    .left_gallery_element img{width:90%;}
    .serv_desc {margin: 0 0 0 10px;}
    .content p, .content div, .content span, .content li, .content a{font-size:15px;}
    .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {font-size:17px; margin-bottom: 5px;}
    
    .new_footer_top .wrapper, .new_footer_bottom .wrapper{ display:flex;}
    .new_footer_bottom { display:flex;}
    /*
    .top_footer_left_column{margin-left:0px!important; max-width:42%;}
    .footer_phone, .footer_email, .footer_worktime{font-size:14px;}
    .new_footer_bottom_menu ul{padding-left:15px;}
    .new_footer_bottom_menu ul li a {font-size:15px;}
    .new_footer_top_left{width:100%; padding-left:13%;}
    .new_footer_top_right{width:100%;}
    .new_footer_top_right, .new_footer_top_right p, .new_footer_top_right span {font-size: 3vw;}
    */
}

/*ПЕРЕХОД В МОБИЛЬНУЮ ВЕРСИЮ*/
@media screen and (max-width: 550px) {
    #full_width>.wrapper{padding-right:5%;}
    
    .header{height:auto; margin:0px; width:100%;}
    .header .header_info{width:100%!important; padding:0px!important; margin:20px 0px!important;}
    .header .header_info #slogan{margin:20px 0px!important; padding:0px!important;}
    .header_info #slogan, .header_info #slogan span{font-size:5vw!important; line-height: 7vw!important; font-family:'DIN Pro Bold'!important;}
    .header_info #slogan h2{margin-top:0px;}
    .header .header_phone_block{width:100%!important; padding:10px; clear:both;}
    .header_slogan{padding:20px 0px!important;}
    .header #call_me_name, .header #call_me_phone, .header #call_me_send_btn {
        font-size: 4vw!important;
        line-height: 1em!important;
    }
    /*скрываем телефон открывающий форму заявки, показываем телефон, при клике открывает звонилку в мобилке*/
    .modile_header_phone{display:block!important;}
    .header_phone{display:none!important;}
    
    .header_phone, .header_email {
        text-align: center!important;
    }
    .header .row{display:block!important;}
    
    .header .header_logo, .header_slogan_column, .header_phone_column {
        width: 100%!important;
        margin: 0%;
        padding:10% 10%;
        text-align: center;
        float:none;
        text-align:center;
    }
    
    .header_right_column {
        width: 100%!important;
    }
    .header_slogan_1, .header_slogan_2, .header_slogan_3, .header_slogan_4, .header_slogan_5, .header_slogan_6, .header_slogan_7 {text-align:center!important;}
    
    .wrapper {width:90%;}
    .partners_logos, #left_panel{display:none!important;}
    
    .header_info .header_phone_block a {font-size: 6vw; }
    
    .panel_button_head {padding-top:30px; display: block;}
    
    .top_panel{display:none;}
    #top_buttons{
        width: auto;
        left: auto;
        right: 0px;
        position: relative;
        margin-left: 0px;
        height: auto;
        top: 50px;
    }
    #top_buttons #inner_top_buttons{
        position: fixed;
        right: 5px;
        width: 60px;
        height: auto;
    }
    .header_phone_block{
        transform: scale(1, 1);
        text-align: right;
        bottom: 100px;
        width: 100%;
        right: 0px;
        left: 0%;
        text-align: center;
        font-size:25px;
    }
    .header_phone_block a{font-size:33px;}
    .wrapper .blue-box-2020 {
        border-radius: 0px 10vw!important;
        padding-bottom: 2vw;
    }
    .wrapper .blue-box-2020 .blue-box-content {
        padding: 1.5vw 4vw;
        padding-right:1vw;
    }
    .wrapper .blue-box-2020 #blue-box-caption div {width:auto; letter-spacing: 0.1em;}
    table.table_soglasovanie {font-size: 80%;}
    table.table_soglasovanie th {text-transform: lowercase;}
    
    
    .header .header_slogan_column {margin:0; padding:0;}
    .header .header_slogan_column h2{text-align:center; border:0px;}
    
    
    .header_phone_in_mobile{display:block;}
    .header_phone_in_mobile a{
            text-align:center;
            display:block;
    }
    .dinamic-slogan{display:none;}
    .navbar {display:none !important;}
    .left_menu_cont_mob {display: none;}
    .left_menu_cont_2{padding-top:10%;}
    .slicknav_btn {display:none!important;}
    .slicknav_nav, .slicknav_menu{display: block!important;}
    .slicknav_nav a{color:white; font-size:16px; padding:7px; font-family:'DIN Pro'; letter-spacing: 0em; font-weight:400;}
    .slicknav_nav{   padding-top:10px;   line-height:0.8em;}
    .slicknav_menu{text-align:center; border-bottom:5px solid #ff551f;  background:#222222; margin-bottom:10px; }
    .slicknav_menu ul li{display:inline-block;}
    .left-menu-header {display: block;}
    .left_menu {display: none;}
    .left_menu li a{font-size:17px; padding:10px;}
    .left_menu_mob {display: block;  margin: 0 0 30px; padding: 0; }
    .left_menu_parent_mob {display: block;}
    
    .left_menu_mob li {display: block; margin: 0; padding: 0; }
    .left_menu_mob li a {display: block; margin: 0; padding: 5px 5px 5px 20px; border-left: 8px solid #141415; font-size: 14px; font-weight: bold; color: #7b7b7b; text-decoration: none; text-transform: uppercase;}
    .left_menu_mob li.active a, .left_menu_mob li a:hover {border-left: 8px solid #c91509; color: #c91509; text-decoration: none;}

    .left_menu_cont_2 {
    	display: block;
    	margin: 0 0 30px 0;
    }
    .left_menu_cont {
    	display: none;
    }
     .left_gallery_element{
        text-align:center;
        display:inline-block;
        width:98%;
        padding:0px;
        margin:20px 0px;
        vertical-align:middle;
    }
    
    .content .orange-block{display:none;}
     #bottom-buttons div{font-size:13px;}
    .new_footer_top .wrapper, .new_footer_bottom .wrapper{ display:block;}
    #scrollUp{display:none!important;}
    .new_footer_bottom_logo img{margin-bottom:10%;}
    
    .top_footer_left_column{max-width:100%;}
    .new_footer_bottom { display:block;}
    .new_footer_bottom_menu{max-width:100%;}
    
    .new_footer_top_contact, .new_footer_top_maps, .new_footer_top_social, .new_footer_bottom_logo, .new_footer_bottom_uslugi, .new_footer_bottom_products{width:100%; padding:5% 15%;}
    .work-gallery-wrapper .cols .photobox{padding:1%;}
    .new_footer_bottom_logo{}
    .new_footer_top_social h3{padding-bottom:3%;}
    
    .altgallery_small img, .altgallery_medium img, .altgallery_big img, .altgallery_bigest img  {width:100%; height:auto;}
    .price-card {display:block;}
    .price-card .left-column, .price-card .right-column{width:100%;}
    .price-card .right-column p, .price-card .left-column .button{text-align:center;}
    .new_footer_top_right, .new_footer_top_left {width:100%; padding-left:5%;}
}
